Bug 1286331 - [abrt] plasma-systemsettings: QWidgetPrivate::maybeTopData(): systemsettings5 killed by SIGSEGV
[abrt] plasma-systemsettings: QWidgetPrivate::maybeTopData(): systemsettings5...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-systemsettings (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:06a7288bed8f10c74c1a03ea516...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-28 02:24 EST by Suren Karapetyan
Modified: 2016-12-20 11:22 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:22:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.46 KB, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: cgroup (220 bytes, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: core_backtrace (7.89 KB, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: dso_list (25.49 KB, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: environ (1.71 KB, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: maps (116.82 KB, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: mountinfo (3.50 KB, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: open_fds (2.20 KB, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details
File: var_log_messages (310 bytes, text/plain)
2015-11-28 02:24 EST, Suren Karapetyan
no flags Details

  None (edit)
Description Suren Karapetyan 2015-11-28 02:24:18 EST
Version-Release number of selected component:
plasma-systemsettings-5.4.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /bin/systemsettings5
crash_function: QWidgetPrivate::maybeTopData
executable:     /usr/bin/systemsettings5
global_pid:     9581
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QWidgetPrivate::maybeTopData at ../../src/widgets/kernel/qwidget_p.h:939
 #1 QWidget::windowHandle at kernel/qwidget.cpp:2586
 #2 QWidget::activateWindow at kernel/qwidget.cpp:12584
 #3 QtPrivate::QSlotObjectBase::call at ../../src/corelib/kernel/qobject_impl.h:124
 #4 QMetaObject::activate at kernel/qobject.cpp:3698
 #6 KDBusService::activateRequested at moc_kdbusservice.cpp:192
 #7 KDBusService::Activate at ../../src/kdbusservice.cpp:191
 #8 KDBusServiceAdaptor::Activate at kdbusservice_adaptor.cpp:39
 #9 KDBusServiceAdaptor::qt_static_metacall at kdbusservice_adaptor.moc:104
 #10 KDBusServiceAdaptor::qt_metacall at kdbusservice_adaptor.moc:138
Comment 1 Suren Karapetyan 2015-11-28 02:24:25 EST
Created attachment 1099813 [details]
File: backtrace
Comment 2 Suren Karapetyan 2015-11-28 02:24:27 EST
Created attachment 1099814 [details]
File: cgroup
Comment 3 Suren Karapetyan 2015-11-28 02:24:29 EST
Created attachment 1099815 [details]
File: core_backtrace
Comment 4 Suren Karapetyan 2015-11-28 02:24:31 EST
Created attachment 1099816 [details]
File: dso_list
Comment 5 Suren Karapetyan 2015-11-28 02:24:33 EST
Created attachment 1099817 [details]
File: environ
Comment 6 Suren Karapetyan 2015-11-28 02:24:34 EST
Created attachment 1099818 [details]
File: exploitable
Comment 7 Suren Karapetyan 2015-11-28 02:24:36 EST
Created attachment 1099819 [details]
File: limits
Comment 8 Suren Karapetyan 2015-11-28 02:24:39 EST
Created attachment 1099820 [details]
File: maps
Comment 9 Suren Karapetyan 2015-11-28 02:24:41 EST
Created attachment 1099821 [details]
File: mountinfo
Comment 10 Suren Karapetyan 2015-11-28 02:24:42 EST
Created attachment 1099822 [details]
File: namespaces
Comment 11 Suren Karapetyan 2015-11-28 02:24:44 EST
Created attachment 1099823 [details]
File: open_fds
Comment 12 Suren Karapetyan 2015-11-28 02:24:46 EST
Created attachment 1099824 [details]
File: proc_pid_status
Comment 13 Suren Karapetyan 2015-11-28 02:24:47 EST
Created attachment 1099825 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:48:09 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:22:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.